Subject: Re: Ancient Greek Food (HELP!)

From: [email-masked] (John Morris)
Date: 25 Jan 1995 18:25:51 GMT

Hi,

There is a collection of books published by Harvard University Press,
the Loeb Classics Collection. In this collection are six (or 7?) books by
Athenaeus entitled "Deipnosophists" which is all about the culinary
habits of ancient greece and rome. It is actually a dialog between
banqueters who are discussing food, eating and recipes, taking place
over several days. I've only just begun reading the first of the books
in this series, but find it very interesting, albeit expensive ($28 each).

You may also want to check out "Hedypatheia" by Archestratus (another
Greek) and Apicius (a Roman, you can find his cookbook in translation
at Barnes & Noble).

Good luck,

John C. Morris             -----|-----     e-mail: [email-masked]
Caltech, M/C 116-81     *>=====[_][ )      work:   (818) 395-4855,3218,2179
Pasadena, CA  91125           _'_`_        FAX:    (818) 795-1547